.ltn .mid .main-cont .kltnMap { position:relative; z-index:0; margin:18px 0; }


    .ltn .mid .main-cont .kltnMap .filterFields select {
        padding: 5px 35px 5px 5px;
        width: 230px;
        margin: 3px 10px;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 100%;
        border: 0;
        border-bottom: 2px solid #1e86ad;
        color: #1e86ad;
        text-transform: uppercase;
        background-image: linear-gradient(45deg, transparent 50%, #1e86ad 50%), linear-gradient(135deg, #1e86ad 50%, transparent 50%);
        background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
        background-size: 5px 5px, 5px 5px, 1px 1.5em;
        background-repeat: no-repeat;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

.ltn .mid .main-cont .kltnMap .filterFields select::-ms-expand {display: none;}


.ltn .mid .main-cont .kltnMap .mapContainer { position:relative; z-index:0; } 
.ltn .mid .main-cont .kltnMap .mapContainer .imgmap { position:relative; z-index:0; }
.ltn .mid .main-cont .kltnMap .mapContainer .mapping { position:absolute; width:35px; height:35px; padding:2px; cursor:pointer; z-index:900; background-image: url("../image/icon-dot.png"); background-position: center center; background-repeat:no-repeat; background-size:100%; }
.ltn .mid .main-cont .kltnMap .mapContainer .mapping:hover { position:absolute; width:35px; height:35px; padding:2px; cursor:pointer; z-index:900; background-image: url("../image/icon-dot-hover.png"); background-position: center center; background-repeat:no-repeat; background-size:100%; }
.ltn .mid .main-cont .kltnMap .mapContainer .mapping span{text-align: center; vertical-align: middle; line-height: 35px; display:block; color:#FFFFFF; font-weight:bold; }

.ltn .mid .main-cont .kltnMap .mapContainer .mapping.sel { position:absolute; width:35px; height:35px; padding:2px; cursor:pointer; z-index:900; background-image: url("../image/icon-dot-hover.png"); background-position: center center; background-repeat:no-repeat; background-size:100%; }

.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-china { top:165px; left:810px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-uae { top:184px; left:652px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-saudi { top:177px; left:617px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-usa { top:136px; left:111px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-india { top:195px; left:730px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-mexico { top:186px; left:92px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-uk { top:78px; left:506px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-italy { top:118px; left:533px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-tunisia { top:148px; left:504px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-nigeria { top:226px; left:508px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-indo { top:244px; left:821px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-eqypt { top:167px; left:575px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-brazil { top:299px; left:247px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-trinidad { top:219px; left:200px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-iran { top:137px; left:663px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-southAfrica { top:364px; left:564px; }
.ltn .mid .main-cont .kltnMap  .mapContainer  .mapping.plot-russia { top:60px; left:715px; }


.ltn .mid .main-cont .kltnMap .mapContainer .hidden { display:none; }
.ltn .mid .main-cont .kltnMap .mapContainer .right {  }

.ltn .mid .main-cont .kltnMap .mapContainer .elm_hvr { position:absolute; z-index:100; display:none; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_hvr_div { position:absolute; z-index:100; display:none; background:url('http://keppelletourneau.com/en/theme/default/image/header-bg-hover.jpg') repeat-x; padding:6px 15px 0 16px; height:24px; color:#ffffff; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left { position:absolute; width:425px; height:402px; top:0px; left:0px; color:#ffffff; background:url(../image/trans-bg-ar.png) repeat; padding:45px 22px; display:none; z-index:1000; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right { position:absolute; width:425px; height:402px; top:0px; left: 506px; color:#ffffff; background:url(../image/trans-bg-ar.png) repeat; padding:45px 22px; display:none; z-index:1000; }

.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmclose { position:absolute; cursor:pointer; top:20px; right:22px; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy { line-height:130.77%; height:402px; overflow:auto;}
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy  p.ttl{ font-size:153.85%; margin-bottom:10px; /*color:#1e86ad;*/ color:#FFFFFF; font-weight:bold; border-bottom:1px solid #FFFFFF; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy .rigname ul { padding:0; margin:0; list-style-type:none; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy .rigname ul li { padding:0; margin:0; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy .rigname ul li a { padding:0; margin:0; display:block; padding:5px; color:#FFFFFF; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_left .elmbdy .rigname ul li a:hover { padding:0; margin:0; display:block; padding:5px; color:#FFFFFF; background-color:#1e86ad; text-decoration:none;}

.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmclose { position:absolute; cursor:pointer; top:20px; right:22px; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmttl { font-size:153.85%; margin-bottom:20px; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy { line-height:130.77%; height:402px; overflow:auto;}
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy  p.ttl{ font-size:153.85%; margin-bottom:10px; /*color:#1e86ad;*/ color:#FFFFFF; font-weight:bold;  border-bottom:1px solid #FFFFFF; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy .rigname ul { padding:0; margin:0; list-style-type:none; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy .rigname ul li { padding:0; margin:0; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy .rigname ul li a { padding:0; margin:0; display:block; padding:5px; color:#FFFFFF; }
.ltn .mid .main-cont .kltnMap .mapContainer .elm_clk_right .elmbdy .rigname ul li a:hover { padding:0; margin:0; display:block; padding:5px; color:#FFFFFF; background-color:#1e86ad; text-decoration:none;}

.btnBack{ background-color:#FFFFFF; font-size: 26px; text-transform: uppercase; color: #1e86ad; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5px 15px; cursor:pointer; margin:10px 0 0 0;}
.btnBack:hover{ background-color:#FFFFFF; font-size: 26px; text-transform: uppercase; color: #01415c; line-height: 125%; font-family: 'Open Sans Condensed', sans-serif; border:none; padding:5px 15px; cursor:pointer; margin:10px 0 0 0;}